@charset "UTF-8";

@import url(common.css);

/*
-----------------------------------------------------------------------
perspective
-----------------------------------------------------------------------
*/
/*
---------------------------
igas-history
---------------------------
*/
body#igas-history.en table .col01{
	width:170px;
}
body#igas-history table td a.pdf_link{
	text-decoration:underline;
	margin-left:5px;
}
body#igas-history table td a.pdf_link:hover{
	text-decoration:none;
	margin-left:5px;
}
body#igas-history table th{
	text-align:center;
}
body#igas-history table td img{
	margin-right:5px;
}
/*
---------------------------
theme-concept
---------------------------
*/
body#theme-concept .main_inner{
	background:url(../images/perspective/theme-concept/bg.jpg) no-repeat right 0;
}
body#theme-concept .main_inner .txt_w{
	width:511px;
}


/*
-----------------------------------------------------------------------
exhibiting
-----------------------------------------------------------------------
*/
/*
---------------------------
exhibiting-index
---------------------------
*/
body#exhibiting-index .box01 .btn a{
	display:block;
	width:300px;
	height:60px;
}
body.ja#exhibiting-index .box01 .btn a{background:url(../images/exhibiting/index/btn.jpg) no-repeat 0 0;}
body.en#exhibiting-index .box01 .btn a{background:url(../en/images/exhibiting/index/btn.jpg) no-repeat 0 0;}
body.cn#exhibiting-index .box01 .btn a{background:url(../cn/images/exhibiting/index/btn.jpg) no-repeat 0 0;}
body.ko#exhibiting-index .box01 .btn a{background:url(../ko/images/exhibiting/index/btn.jpg) no-repeat 0 0;}
body#exhibiting-index .box01 .btn a:hover{
	background-position:0 bottom;
}
body#exhibiting-index.ja .btn_area{
	overflow:hidden;
}
body#exhibiting-index.ja .btn_area .btn_l{
	width:360px;
	float:left;
}
body#exhibiting-index.ja .btn_area .btn_r{
	width:360px;
	float:right;
}
body#exhibiting-index.ja .btn_area .btn_l a,
body#exhibiting-index.ja .btn_area .btn_r a{
	display:block;
	width:360px;
	height:75px;
}
body.ja#exhibiting-index .btn_l a{background:url(../images/exhibiting/index/btn2.jpg) no-repeat 0 0;}
body.ja#exhibiting-index .btn_r a{background:url(../images/exhibiting/index/btn3.jpg) no-repeat 0 0;}
body#exhibiting-index.ja .btn_area .btn_l a:hover,
body#exhibiting-index.ja .btn_area .btn_r a:hover{
	background-position:0 bottom;
}

/*
---------------------------
advantages-for-exhibitors
---------------------------
*/
body#advantages-for-exhibitors .float_l{
	width:550px;
}
body#advantages-for-exhibitors .float_l .box_base h2{
	margin-bottom:10px;
}
body#advantages-for-exhibitors .float_r{
	width:150px;
}
/* ******************* en ******************* */
body.en#advantages-for-exhibitors .float_l .box_base{
	margin-bottom:30px;
}

/*
---------------------------
application
---------------------------
*/
body#application .box01 .choice .h3 img{
	padding:0 10px;
	background:#fff;
}
body#application .box01 .choice .choice_inner{
	border:1px solid #aaa;
	margin-top:-10px;
	background:url(../images/exhibiting/application/or.gif) no-repeat center 55px;
}
body#application .box01 .choice .choice_inner .btn_area .box_btn{
	width:300px;
}
body#application .box01 .choice .choice_inner .btn_area .box_btn a{
	display:block;
	height:60px;
}
body.ja#application .box01 .choice .choice_inner .btn_area .box_btn.float_l a{	background:url(../images/exhibiting/application/btn_form.jpg) no-repeat 0 0;}
body.ja#application .box01 .choice .choice_inner .btn_area .box_btn.float_r a{	background:url(../images/exhibiting/application/btn_dl.jpg) no-repeat 0 0;}
body.en#application .box01 .choice .choice_inner .btn_area .box_btn.float_l a{	background:url(../en/images/exhibiting/application/btn_form.jpg) no-repeat 0 0;}
body.en#application .box01 .choice .choice_inner .btn_area .box_btn.float_r a{	background:url(../en/images/exhibiting/application/btn_dl.jpg) no-repeat 0 0;}
body.ko#application .box01 .choice .choice_inner .btn_area .box_btn.float_l a{	background:url(../en/images/exhibiting/application/btn_form.jpg) no-repeat 0 0;}
body.ko#application .box01 .choice .choice_inner .btn_area .box_btn.float_r a{	background:url(../en/images/exhibiting/application/btn_dl.jpg) no-repeat 0 0;}
body#application .box01 .choice .choice_inner .btn_area .box_btn.float_l a:hover,	
body#application .box01 .choice .choice_inner .btn_area .box_btn.float_r a:hover{	
	background-position:0 bottom;
}
body#application .box01 .choice .choice_inner .btn_area .box_btn p{
	text-indent:-9999px;
	height:12px;
}
body.ja#application .box01 .choice .choice_inner .btn_area .box_btn.float_l p{		background:url(../images/exhibiting/application/btn_box_text0.gif) no-repeat center 0;}
body.ja#application .box01 .choice .choice_inner .btn_area .box_btn.float_r p{		background:url(../images/exhibiting/application/btn_box_text1.gif) no-repeat center 0;}
body.en#application .box01 .choice .choice_inner .btn_area .box_btn.float_l p{		background:url(../en/images/exhibiting/application/btn_box_text0.gif) no-repeat center 0;}
body.en#application .box01 .choice .choice_inner .btn_area .box_btn.float_r p{		background:url(../en/images/exhibiting/application/btn_box_text1.gif) no-repeat center 0;}
body.ko#application .box01 .choice .choice_inner .btn_area .box_btn.float_l p{		background:url(../en/images/exhibiting/application/btn_box_text0.gif) no-repeat center 0;}
body.ko#application .box01 .choice .choice_inner .btn_area .box_btn.float_r p{		background:url(../en/images/exhibiting/application/btn_box_text1.gif) no-repeat center 0;}

/* ******************* cn ******************* */
body.cn#application .box00 .btn a{
	display:block;
	width:300px;
	height:60px;
	margin:0 auto 20px;
	background:url(../cn/images/exhibiting/application/btn_dl.jpg) no-repeat 0 0;
}
body.cn#application .box00 .btn a:hover{
	background-position:0 bottom;
}
/*
---------------------------
exhibit-form
---------------------------
*/
#main-contents .form-area table.table-base {
	width:100%;
}
body#exhibit-contact #main-contents .form-area table.table-base {margin-bottom:40px;}

body#exhibit-contact #main-contents .form-area table.table-base th {width:165px;}
body#exhibit-contact #main-contents .form-area table.table-base th span {color:#CC0000; margin-left:5px;}

body#exhibiting_form #main-contents .form-area table.bt-none {border-top:none;}
body#exhibiting_form #main-contents .form-area table.table-base th span.small-txt {font-size:0.8em;}
body#exhibiting_form #main-contents .form-area table.table-base th.th-wd0 {width:33%;}
body#exhibiting_form #main-contents .form-area table.table-base th.th-wd1 {width:10%;}
body#exhibiting_form #main-contents .form-area table.table-base th.th-wd2 {width:25%;}

#main-contents .form-area table.table-base td ul li {
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin-right:10px;
}

#main-contents .form-area input.text,
#main-contents .form-area textarea {
	border:1px #E2E3EA solid;
	border-top:1px #ABADB3 solid;
	padding:2px 1%;
	width:98%;
}
#main-contents .form-area textarea {height:80px;}

#main-contents .form-area input.wd-auto {width:auto;}
#main-contents .form-area input.wd10 {width:10%;}
#main-contents .form-area input.wd15 {width:15%;}
#main-contents .form-area input.wd20 {width:20%;}
#main-contents .form-area input.wd30 {width:30%;}
#main-contents .form-area input.wd40 {width:40%;}
#main-contents .form-area input.wd50 {width:50%;}
#main-contents .form-area input.wd60 {width:60%;}
#main-contents .form-area input.wd70 {width:70%;}
#main-contents .form-area input.wd80 {width:80%;}

#main-contents .form-area label {
	cursor:pointer;
}
#main-contents .form-area input.radio,
#main-contents .form-area input.checkbox {
	vertical-align:middle;
	margin-right:5px;
}
#main-contents .form-area input.text, #main-contents .form-area textarea {
    border-right: 1px solid #E2E3EA;
    border-width: 1px;
    border-style: solid;
    border-color: #ABADB3 #E2E3EA #E2E3EA;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    padding: 2px 1%;
    width: 98%;
}
body#exhibiting_form #main-contents .btn-sample {
	width:150px;
	height:40px;
	margin:10px 0 20px;
}
body#exhibiting_form #main-contents .btn-sample a {
	background:url(../images/exhibiting/form/btn_sample.jpg) no-repeat top;
	padding-top:40px;
}
body.en#exhibiting_form #main-contents .btn-sample a {	background:url(../en/images/exhibiting/form/btn_sample.jpg) no-repeat top;}
body.cn#exhibiting_form #main-contents .btn-sample a {	background:url(../cn/images/exhibiting/form/btn_sample.jpg) no-repeat top;}
body.ko#exhibiting_form #main-contents .btn-sample a {	background:url(../ko/images/exhibiting/form/btn_sample.jpg) no-repeat top;}

body#exhibiting_form #main-contents .btn-sample a:hover {
	background-position:bottom;
}

body#exhibiting_form #main-contents #btn-pdf {
	text-align:center;
}
body#exhibiting_form #main-contents #btn-pdf input {
	border:none;
	width:300px;
	height:60px;
	background:url(../images/exhibiting/form/btn_pdf.jpg) no-repeat top;
	cursor:pointer;
}
body.en#exhibiting_form #main-contents #btn-pdf input {	background:url(../en/images/exhibiting/start/btn_pdf.jpg) no-repeat top;}
body.cn#exhibiting_form #main-contents #btn-pdf input {	background:url(../cn/images/exhibiting/start/btn_pdf.jpg) no-repeat top;}
body.ko#exhibiting_form #main-contents #btn-pdf input {	background:url(../ko/images/exhibiting/start/btn_pdf.jpg) no-repeat top;}

body#exhibiting_form #main-contents #btn-pdf input:hover {
	background-position:bottom;
}

body#exhibiting_form #main-contents .pdf-area {
	border:1px #D6D6D6 solid;
	padding:40px;
	margin-bottom:30px;
}
body#exhibiting_form #main-contents .pdf-area .pdf-title {
	font-size:2em;
	text-align:center;
	margin-bottom:20px;
}
body#exhibiting_form #main-contents .pdf-area .pdf-name {
	margin-bottom:30px;
}
body#exhibiting_form #main-contents .pdf-area .pdf-name .float-l h6 {font-size:1.4em;}
body#exhibiting_form #main-contents .pdf-area .pdf-name .float-r p {
	border:1px #333333 solid;
	text-align:center;
	padding:3px 15px;
	line-height:1.2em;
}
#main-contents table.table-base td p,
#main-contents table.table-base td ul li {
	font-size:1em;
}
/*
---------------------------
faq
---------------------------
*/
body#faq .box_base .box_content a{
	text-decoration:underline;
}
body#faq .box_base .box_content a:hover{
	color:#aaa;
}
/*
----------------------------------------
form-area / exhibit-contact / exhibit-form
----------------------------------------
*/

#main-contents .form-area table.table-base {
	width:100%;
}
body#contact #main-contents .form-area table.table-base {margin-bottom:40px;}

body#contact #main-contents .form-area table.table-base th {width:165px;}
body#contact #main-contents .form-area table.table-base th span {color:#CC0000; margin-left:5px;}

body#exhibiting_form #main-contents .form-area table.bt-none {border-top:none;}
body#exhibiting_form #main-contents .form-area table.table-base th span.small-txt {font-size:0.8em;}
/*body#exhibiting_form #main-contents .form-area table.table-base th.th-wd0 {width:30%;}*/
body#exhibiting_form #main-contents .form-area table.table-base th.th-wd0 {width:33%;}
body#exhibiting_form #main-contents .form-area table.table-base th.th-wd1 {width:10%;}
body#exhibiting_form #main-contents .form-area table.table-base th.th-wd2 {width:25%;}

#main-contents .form-area table.table-base td ul li {
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin-right:10px;
}

#main-contents .form-area input.text,
#main-contents .form-area textarea {
	border:1px #E2E3EA solid;
	border-top:1px #ABADB3 solid;
	padding:2px 1%;
	width:98%;
}
#main-contents .form-area textarea {height:80px;}

#main-contents .form-area input.wd-auto {width:auto;}
#main-contents .form-area input.wd10 {width:10%;}
#main-contents .form-area input.wd15 {width:15%;}
#main-contents .form-area input.wd20 {width:20%;}
#main-contents .form-area input.wd30 {width:30%;}
#main-contents .form-area input.wd40 {width:40%;}
#main-contents .form-area input.wd50 {width:50%;}
#main-contents .form-area input.wd60 {width:60%;}
#main-contents .form-area input.wd70 {width:70%;}
#main-contents .form-area input.wd80 {width:80%;}

#main-contents .form-area label {
	cursor:pointer;
}
#main-contents .form-area input.radio,
#main-contents .form-area input.checkbox {
	vertical-align:middle;
	margin-right:5px;
}

/*-- exhibit-contact --*/

body#contact #main-contents .btn-area {
	text-align:center;
}
body#contact #main-contents .btn-area input {
	width:200px;
	height:60px;
	border:none;
	cursor:pointer;
	margin:0 10px;
}
body#contact #main-contents .btn-area input.btn-confirm {background:url(../images/exhibiting/contact/btn_confirm.jpg) no-repeat top;}
body#contact #main-contents .btn-area input.btn-modify {background:url(../images/exhibiting/contact/btn_modify.jpg) no-repeat top;}
body#contact #main-contents .btn-area input.btn-submit {background:url(../images/exhibiting/contact/btn_submit.jpg) no-repeat top;}

body#contact #main-contents .btn-area input:hover {

	background-position:bottom;
}

/*-- exhibit-form --*/

body#exhibiting_form #main-contents .btn-sample {
	width:150px;
	height:40px;
	margin:10px 0 20px;
}
body#exhibiting_form #main-contents .btn-sample a {
	background:url(../images/exhibiting/form/btn_sample.jpg) no-repeat top;
	padding-top:40px;
}
body.en#exhibiting_form #main-contents .btn-sample a {	background:url(../en/images/exhibiting/form/btn_sample.jpg) no-repeat top;}
body.cn#exhibiting_form #main-contents .btn-sample a {	background:url(../cn/images/exhibiting/form/btn_sample.jpg) no-repeat top;}
body.ko#exhibiting_form #main-contents .btn-sample a {	background:url(../ko/images/exhibiting/form/btn_sample.jpg) no-repeat top;}

body#exhibiting_form #main-contents .btn-sample a:hover {
	background-position:bottom;
}

body#exhibiting_form #main-contents #btn-pdf {
	text-align:center;
}
body#exhibiting_form #main-contents #btn-pdf input {
	border:none;
	width:300px;
	height:60px;
	background:url(../images/exhibiting/form/btn_pdf.jpg) no-repeat top;
	cursor:pointer;
}
body.en#exhibiting_form #main-contents #btn-pdf input {	background:url(../en/images/exhibiting/form/btn_pdf.jpg) no-repeat top;}
body.cn#exhibiting_form #main-contents #btn-pdf input {	background:url(../cn/images/exhibiting/form/btn_pdf.jpg) no-repeat top;}
body.ko#exhibiting_form #main-contents #btn-pdf input {	background:url(../ko/images/exhibiting/form/btn_pdf.jpg) no-repeat top;}

body#exhibiting_form #main-contents #btn-pdf input:hover {
	background-position:bottom;
}

body#exhibiting_form #main-contents .pdf-area {
	border:1px #D6D6D6 solid;
	padding:40px;
	margin-bottom:30px;
}
body#exhibiting_form #main-contents .pdf-area .pdf-title {
	font-size:2em;
	text-align:center;
	margin-bottom:20px;
}
body#exhibiting_form #main-contents .pdf-area .pdf-name {
	margin-bottom:30px;
}
body#exhibiting_form #main-contents .pdf-area .pdf-name .float-l h6 {font-size:1.4em;}
body#exhibiting_form #main-contents .pdf-area .pdf-name .float-r p {
	border:1px #333333 solid;
	text-align:center;
	padding:3px 15px;
	line-height:1.2em;
}
/*
---------------------------
contact
---------------------------
*/
/*body#contact .contact_form .table-base .col01{
	width:185px;
}
body#contact .contact_form .table-base .form span{
	color:red;
}
body#contact .contact_form .btn-area{
	padding-top:40px;
}
body#contact .contact_form .btn-area input{
	display:block;
	width:200px;
	height:60px;
	background:url(../images/exhibiting/contact/btn_confirm.jpg) no-repeat 0 0;
	margin:auto;
	cursor:pointer;
	border:none;
}
body.ja#contact .contact_form .btn-area input{	background:url(../images/exhibiting/contact/btn_confirm.jpg) no-repeat 0 0;}
body.en#contact .contact_form .btn-area input{	background:url(../en/images/exhibiting/contact/btn_confirm.jpg) no-repeat 0 0;}
body.cn#contact .contact_form .btn-area input{	background:url(../cn/images/exhibiting/contact/btn_confirm.jpg) no-repeat 0 0;}
body#contact .contact_form .btn-area input:hover{
	background-position:0 bottom;
}
*/
/*確認*/
body#contact .contact_confirm .tbl_base .col01{
	width:185px;
}
body#contact .contact_confirm .btn-area{
	width:420px;
	margin:auto;
	overflow:hidden;
	padding-top:40px;
}
body#contact .contact_confirm .btn-area input{
	display:block;
	width:200px;
	height:60px;
	cursor:pointer;
	border:none;
}
body#contact .contact_confirm .btn-area input#back{
	float:left;
}
body.ja#contact .contact_confirm .btn-area input#back{	background:url(../images/exhibiting/contact/btn_modify.jpg) no-repeat 0 0;}
body.en#contact .contact_confirm .btn-area input#back{	background:url(../en/images/exhibiting/contact/btn_modify.jpg) no-repeat 0 0;}
body.ko#contact .contact_confirm .btn-area input#back{	background:url(../ko/images/exhibiting/contact/btn_modify.jpg) no-repeat 0 0;}
body#contact .contact_confirm .btn-area input#btn_send{
	float:right;
}
body.ja#contact .contact_confirm .btn-area input#btn_send{	background:url(../images/exhibiting/contact/btn_submit.jpg) no-repeat 0 0;}
body.en#contact .contact_confirm .btn-area input#btn_send{	background:url(../en/images/exhibiting/contact/btn_submit.jpg) no-repeat 0 0;}
body.ko#contact .contact_confirm .btn-area input#btn_send{	background:url(../ko/images/exhibiting/contact/btn_submit.jpg) no-repeat 0 0;}
body#contact .contact_confirm .btn-area input#back:hover,
body#contact .contact_confirm .btn-area input#btn_send:hover{
	background-position:0 bottom;
}



/*
-----------------------------------------------------------------------
seminars-events-index
-----------------------------------------------------------------------
*/
body#seminars-events-index .float_l{
	width:550px;
}
body#seminars-events-index .float_l .box_base h2{
	padding-bottom:7px;
	border-bottom:1px solid #d9240d;
	margin-bottom:10px;
}
body#seminars-events-index .float_r{
	width:150px;
}
/* ****************** cn ****************** */
body.cn#seminars-events-index .float_l .box_base{
	margin-bottom:60px;
}
/*
-----------------------------------------------------------------------
site-map-index
-----------------------------------------------------------------------
*/
body#site-map-index .map{
	width:360px;
}
body#site-map-index .map ul{
	margin-bottom:30px;
}
body#site-map-index .map ul li.map_top{
	border-bottom:1px solid #d9240d;
	padding-bottom:8px;
	margin-bottom:20px;
	font-size:1.4em;
	font-weight:bold;
}
body#site-map-index .map ul li.map_top span{
	border-left:3px solid #d9240d;
	padding-left:5px;
}
body#site-map-index .map ul li.map_second{
	padding-left:30px;
	margin-bottom:10px;
	background:url(../images/site-map/icon_arrow.gif) no-repeat 20px 45%;
}
body#site-map-index .map ul li.map_third{
	padding-left:50px;
	margin-bottom:10px;
	background:url(../images/site-map/icon_arrow.gif) no-repeat 40px 45%;
}
body#site-map-index .map ul li a:hover{
	text-decoration:none;
	color:#aaa;
}
/*
-----------------------------------------------------------------------
press
-----------------------------------------------------------------------
*/
/*
---------------------------
press-index
---------------------------
*/
body#press-index .box00 table{
	width:100%;
}
body#press-index .box00 table tr th,
body#press-index .box00 table tr td{
	padding:10px 5px;
	background:#FBFBFB;
	border-bottom:1px solid #D6D6D6;
}
body#press-index .box00 table tr td a{
	padding-top:3px;
	padding-bottom:3px;
	text-decoration:underline;
}
body#press-index .box00 table tr td a:hover{
	text-decoration:none;
}
body#press-index .box01 ul li a{
	padding-top:3px;
	padding-bottom:3px;
}

/*
-----------------------------------------------------------------------
session-index
-----------------------------------------------------------------------
*/
body#session-index .sec_base{
	margin-bottom:50px;
}
body#session-index .sec_base .sec_base_second{
	margin-bottom:40px;
}
/* ----- detail ----- */
body#session-index .sec_base .detail{
	margin-bottom:20px;
}
body#session-index .sec_base .detail li{
	display:inline;
	padding-right:20px;
}
body#session-index .sec_base .detail li span{

}
/* ----- detail ----- */
body#session-index .sec_base .txt03{
	text-indent:-1em;
	margin-left:1em;
}
/* ----- sec_base_third ----- */
body#session-index .sec_base_third{
	/*padding-left:30px;
	padding-right:30px;*/
	margin-bottom:40px;
}
body#session-index .sec_base_third .third_title{
	margin-bottom:10px;
}
body#session-index .sec_base_third .third_title p{
	font-weight:bold;
	font-size:1.4em;
	/*color: #c0993b;
	background:#FFF7E5;
	display:inline;
	padding:10px;*/
}

/*
-----------------------------------------------------------------------
content_base
-----------------------------------------------------------------------
*/
body.content_base .h2_base{
	border-bottom:1px solid #E0B447;
}
body.content_base .h2_base span{
	border-left:3px solid #E0B447;
}
body.content_base .sub_title_base{
	padding:10px 20px;
	background:#FFF7E5;
	overflow:hidden;
	margin-bottom:5px;
	position:relative;
}
body.content_base .sub_title_base .txt01{
	width:400px;
	float:left;
	color:#C0993B;
	font-size:2em;
	font-weight:bold;
}
body.content_base .sub_title_base .txt01 span{
	font-style: italic;
}
body.content_base .sub_title_base .txt02{
	width:285px;
	float:right;
	font-size:1.4em;
	padding-top:5px;
	text-align:right;
}
body.content_base .sub_title_base .txt02 img{
	margin-right:10px;
}
body.content_base .sub_title_base .txt02 img.icon02,
body.content_base .sub_title_base .txt02 img.icon03{
	margin-left:20px;
}
body.content_base .box_content{
	overflow:hidden;
	margin-bottom:20px;
}
body.content_base.en .sub_title_base .txt01,
body.content_base.en .sub_title_base .txt02{
	width:auto;
	float:none;
	text-align:left;
	
}
body.content_base .box_content .box_txt{
	width:345px;
	float:left;
	font-size:1.4em;
	line-height:1.6em;
}
body.content_base .box_content.col1 .box_txt{
	width:100%;
	float:none;
}
body.content_base .box_content .box_txt a{
	text-decoration:underline;
}
body.content_base .box_content .box_img{
	width:375px;
	float:right;
}
body.content_base .box_content .box_img p{
	padding-left:5px;
	margin-bottom:10px;
}
.manin{
	position: absolute;
	left:0px;
	top:-10px;
	background-image: url(../images/session/manin.png);
	background-position:left;
	background-repeat:no-repeat;
	width:30px;
	height:69px;
}
.orei{
	background-color:#eee;
}

/*
---------------------------
boxes01
---------------------------
*/
body.content_base .boxes01{
	overflow:hidden;
}
body.content_base .boxes01 .box_l{
	width:355px;
	float:left;
}
body.content_base .boxes01 .box_r{
	width:355px;
	float:right;
}
body.content_base .boxes01 .sub_title_base{
	padding:10px 10px;
}
body.content_base .boxes01 .sub_title_base .txt01{
	width:auto;
	float:none;
	font-size:1.4em;
}
body.content_base .boxes01 .sub_title_base .txt02{
	width:auto;
	float:none;
	text-align:left;
}
/*
-----------------------------------------------------------------------
tour-index
-----------------------------------------------------------------------
*/
/*
---------------------------
sec01
---------------------------
*/
body#tour-index .h2_base{
	border-bottom:1px solid #E14390;
}
body#tour-index .h2_base span{
	display:block;
	border-left:3px solid #E14390;
}
/**/
/*body#tour-index #sec01 .boxes{
	overflow:hidden;
}
body#tour-index #sec01 .boxes .box_l{
	width:240px;
	float:left;
	padding-right:10px;
}
body#tour-index #sec01 .boxes .box_c{
	width:240px;
	float:left;
}
body#tour-index #sec01 .boxes .box_r{
	width:240px;
	float:right;
}
body#tour-index #sec01 .boxes .box .box_inner{
	border:1px solid #E14390;
	padding:5px;
}
body#tour-index #sec01 .boxes .box .box_h{
	font-size:1.8em;
	font-weight:bold;
	margin-bottom:15px;
	color:#E14390;
}
body#tour-index #sec01 .boxes .box .box_h span{
	font-size:0.6em;
	margin-left:10px;
	font-style: italic;
}
body#tour-index #sec01 .boxes .box .txt01{
	margin-bottom:15px;
}
body#tour-index #sec01 .boxes .box .txt02{
	background:#FFEDF5;
	padding:5px 5px 0;
}*/
/*
---------------------------
sec_base
---------------------------
*/
body#tour-index .sec_base{
	margin-bottom:30px;
}
body#tour-index .sec_base h3{
	margin-bottom:5px;
	padding:10px;
	font-size:1.4em;
}
body#tour-index .sec_base#sec01_01 h3{	background:#FCF2F6;	color:#BF6993;}
body#tour-index .sec_base#sec01_02 h3{	background:#E2F6FF;	color:#5A9FBF;}
body#tour-index .sec_base#sec01_03 h3{	background:#E9FCD6;	color:#8CD350;}
body#tour-index .sec_base .txt_detail{
	margin-bottom:20px;
	text-align:right;
}
body#tour-index .sec_base .txt_detail li{
	display:inline;
	padding-left:20px;
}
body#tour-index .sec_base .txt01{
	margin-bottom:10px;
}
body#tour-index .sec_base .txt02{
	font-weight:bold;
	margin-bottom:10px;
	font-size:1.4em;
}
/* ----- sec_third ----- */
body#tour-index .sec_third h4{
	margin-bottom:15px;
	font-size:1.4em;
}
body#tour-index .sec_third#sec01_03_01 h4{	color:#70BF26;	border-bottom:1px solid #70BF26;	}
body#tour-index .sec_third#sec01_03_02 h4{	color:#009A3E;	border-bottom:1px solid #009A3E;	}
body#tour-index .sec_third#sec01_03_03 h4{	color:#377300;	border-bottom:1px solid #377300;	}
/* ----- boxes ----- */
body#tour-index .sec_base .boxes{
	overflow:hidden;
}
body#tour-index .sec_base .boxes .box_l{
	width:350px;
	float:left;
	margin-bottom:0;
	padding-bottom:40px;
}
body#tour-index .sec_base .boxes .box_r{
	width:350px;
	float:right;
	margin-bottom:0;
	padding-bottom:40px;
}
body#tour-index .sec_base#sec01_02 .boxes .box_l,
body#tour-index .sec_base#sec01_02 .boxes .box_r,
body#tour-index .sec_base #sec01_03_03 .boxes .box_l,
body#tour-index .sec_base #sec01_03_03 .boxes .box_r{
	margin-bottom:0;
	padding-bottom:0;
}
body#tour-index .sec_base .boxes .box_base .box_img{
	width:80px;
	float:left;
}
body#tour-index .sec_base .boxes .box_base .box_content{
	width:250px;
	padding:0;
	padding-top:10px;
	padding-bottom:10px;
	float:right;
}
body#tour-index .sec_base .boxes .box_base .box_content .box_txt01{
	font-weight:bold;
	font-size:1.4em;
}
body#tour-index .sec_base .boxes .box_base .box_content .box_txt01_01{
	font-weight:bold;
	margin-top:-5px;
}
body#tour-index .sec_base .boxes .box_base .box_content .box_txt02{
	margin-bottom:10px;
}
body#tour-index .sec_base .boxes .box_base .box_txt03{
	clear:both;
}
body#tour-index .main_inner .sec_base .celine li{
	float:right;
	display:block;
	text-align:left;
	width:200px;
}
body#tour-index .main_inner .sec_base .celine .celine-min{
	width:220px;
	text-align:right;
}

/*
-----------------------------------------------------------------------
live-studio-index
-----------------------------------------------------------------------
*/
/*
---------------------------
sec01
---------------------------
*/
body#live-studio-index .h2_base{
	border-bottom:1px solid #C85B34;
}
body#live-studio-index .h2_base span{
	border-left:3px solid #C85B34;
}
/*
---------------------------
sec01
---------------------------
*/
/* *** ja *** */
body#live-studio-index #sec01 table{
	width:100%;
}
body#live-studio-index #sec01 table .col03,
body#live-studio-index #sec01 table .col04,
body#live-studio-index #sec01 table .col05,
body#live-studio-index #sec01 table .col06,
body#live-studio-index #sec01 table .col07,
body#live-studio-index #sec01 table .col08{
	width:110px;
}
body#live-studio-index #sec01 table tr th,
body#live-studio-index #sec01 table tr td{
	padding:10px 5px;
	border:1px solid #ccc;
}
body#live-studio-index.en #sec01 table tr th,
body#live-studio-index.en #sec01 table tr td{
	text-align:left;
}
body#live-studio-index.en #sec01 table tr th.al-c,
body#live-studio-index.en #sec01 table tr td.al-c{
	text-align:center;
}
/*body#live-studio-index.ja #sec01 table tr td.t_title,
body#live-studio-index.ja #sec01 table tr th{
	font-size:1.2em;
}
body#live-studio-index.ja #sec01 table tr td{
	font-size:1em;
}*/
body#live-studio-index #sec01 table tr .bl_double{
	border-left:3px double #ccc;
}
body#live-studio-index #sec01 table tr .br_double{
	border-right:3px double #ccc;
}
body#live-studio-index #sec01 table tr.thead th{
	background:#efefef;
}
body#live-studio-index #sec01 table tr td{
	vertical-align:top;
}
body#live-studio-index #sec01 table tr td.t_title{
	font-weight:bold;
}
body#live-studio-index #sec01 table tr.color00 td,
body#live-studio-index #sec01 table tr.color01 td.color00_t{
	background:#FFFCDB;
}
body#live-studio-index #sec01 table tr.color01 td,
body#live-studio-index #sec01 table tr td.color01_t{
	background:#DAF9B8;
}
body#live-studio-index #sec01 table tr.color01 td.t_title,
body#live-studio-index #sec01 table tr td.color01_h{
	background:#A0DB64;
	vertical-align:middle;
}
body#live-studio-index #sec01 table tr.color02 td,
body#live-studio-index #sec01 table tr td.color02_t{
	background:#FFE8F2;
}
body#live-studio-index #sec01 table tr.color02 td.t_title,
body#live-studio-index #sec01 table tr td.color02_h{
	background:#EB98C0;
	vertical-align:middle;
}
body#live-studio-index #sec01 table tr.color03 td,
body#live-studio-index #sec01 table tr td.color03_t{
	background:#D9F1FC;
}
body#live-studio-index #sec01 table tr.color03 td.t_title,
body#live-studio-index #sec01 table tr td.color03_h{
	background:#98D1EB;
	vertical-align:middle;
}
body#live-studio-index #sec01 table tr td.blank{
	vertical-align:middle;
	background:#ccc;
}
/* *** en *** */
/*body#live-studio-index.en #sec01 table{
	width:100%;
}
body#live-studio-index.en #sec01 table tr th,
body#live-studio-index.en #sec01 table tr td{
	padding:10px;
	border:1px solid #EFB18F;
}
body#live-studio-index.en #sec01 table tr th{
	background:#FFF5EF;
}*/
/*
-----------------------------------------------------------------------
future-index
-----------------------------------------------------------------------
*/
/*
---------------------------
sec01
---------------------------
*/
body#future-index .h2_base{
	border-bottom:1px solid #D4CB43;
}
body#future-index .h2_base span{
	border-left:3px solid #D4CB43;
}
body#future-index #sec01 ul{
	overflow:hidden;
	margin-bottom:50px;
}
body#future-index #sec01 ul li{
	width:250px;
	float:left;
	padding-left:15px;
	box-sizing:border-box;
	background:url(../images/future/arrow01.jpg) no-repeat 0 2px;
}
body#future-index #sec01 ul li.w100{
	width:100%;
	padding-right:0;
}
body#future-index #sec01 ul li:nth-child(3n){
	width:240px;
}
body#future-index.en #sec01 ul li,
body#future-index.en #sec01 ul li:nth-child(3n){
	width:350px;
}
body#future-index.en #sec01 ul.list02 li,
body#future-index.en #sec01 ul.list02 li:nth-child(3n){
	width:100%;
}
/*
-----------------------------------------------------------------------
international-index
-----------------------------------------------------------------------
*/
/*
---------------------------
sec01
---------------------------
*/
body#international-index .h2_base{
	border-bottom:1px solid #8634BE;
}
body#international-index .h2_base span{
	border-left:3px solid #8634BE;
}
body#international-index #sec01 .boxes{
	overflow:hidden;
}
body#international-index #sec01 .boxes .box{
	overflow:hidden;
	margin-bottom:30px;
	padding:0 40px;
}
/*body#international-index #sec01 .boxes .box_l{
	overflow:hidden;
	width:355px;
	float:left;
}
body#international-index #sec01 .boxes .box_r{
	overflow:hidden;
	width:355px;
	float:right;
}*/
body#international-index #sec01 .boxes .box .box_img{
	width:200px;
	border-right:1px solid #6E60A8;
	float:left;
}
body#international-index #sec01 .boxes .box .box_txt{
	width:445px;
	float:right;
	padding-top:12px;
}
/*
-----------------------------------------------------------------------
seminar-tour-index
-----------------------------------------------------------------------
*/
/*
---------------------------
sec01
---------------------------
*/
body#seminar-tour-index .main a{
	text-decoration:underline;
	color:#9A1A19;
}
body#seminar-tour-index .main a:hover{
	text-decoration:none;
}



#overview .merit-text{
	padding-left: 100px;
}
#overview .left-arrow{
	position: relative;
}
#overview .left-arrow:before{
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	height: 25px;
	border-left: 19px solid #e30c1e;
}
#overview .left-arrow:after{
	content: '';
	position: absolute;
	bottom: -50px;
	left: 48%;
	box-sizing: border-box;
	width: 25px;
	height: 25px;
	border: 25px solid transparent;
	border-top: 25px solid #e30c1e;
	visibility: inherit;
}




body.themezone #overview section img,
body.japanprint-exhibition #overview section img{
	max-width: 100%;
}








